
TYPO3.Flow - Feature # 6143

Status: Resolved Priority: Could have
Author: Karsten Dambekalns Category: Cache
Created: 2010-01-21 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
PHP Version:
Has patch:
Complexity:
Subject: Handle expiry time smarter in memcache and APC backends
Description

The memcache/APC backends should check expirytime limit and act accordingly, i.e. convert to a timestamp if needed (see code in
TYPO3 4.3 for a way to handle this).

Associated revisions
Revision 07f6a043 - 2010-06-10 21:56 - Karsten Dambekalns

[+FEATURE] FLOW3 (Cache): The memcached backend now handles expiry times of more than 30 days correctly, resolves #6143.

History
#1 - 2010-06-10 21:53 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Target version set to 1.0 alpha 10
- Start date changed from 2010-01-21 to 2010-06-10
- Estimated time set to 1.00

APC needs to special handling according to the PHP manual.

#2 - 2010-06-10 22:00 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r4486.
